<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1445m000" xml:lang="en">
   <Header>
      <Title>Print Asset Units Used (tffam1445m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the units used for an asset.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000094" role="manual">Calculating Asset Units Used</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000163" role="manual">Reporting</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000180" role="manual">21 Days Rule</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="anbr.f">
         <Header>
            <Title>Asset Number</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="anbr.t">
         <Header>
            <Title>Asset Number</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.f">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.t">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>